Bug 584434

Summary: Request for new package for RHEL-5: perl-XML-DOM
Product: Red Hat Enterprise Linux 5 Reporter: Matthew Booth <mbooth>
Component: distributionAssignee: Matthew Booth <mbooth>
Status: CLOSED ERRATA QA Contact: Ondrej Hudlicky <ohudlick>
Severity: medium Docs Contact:
Priority: low    
Version: 5.6CC: llim, mbooth, rjones, rwu
Target Milestone: rcKeywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-22 12:49:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 584730    
Bug Blocks: 584419    

Description Matthew Booth 2010-04-21 15:07:30 UTC
This is a request that the new package in $summary
is added to RHEL-5 in order to support virt-v2v.

Comment 1 Rita Wu 2010-06-07 10:23:53 UTC
The new package in $summary can be found in Red Hat Enterprise Virt V2V Tool
Beta (v.5 for x86_64) Channel:
yum list perl-XML-DOM
Loaded plugins: rhnplugin, security
Installed Packages
perl-XML-DOM.noarch                                                                                    1.44-1.el5                                                                                     installed

Comment 4 errata-xmlrpc 2010-06-22 12:49:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0495.html